none
Exchane 2010 Sp3 RU14 - Windows 2008 R2 e Powershel... RRS feed

  • Domanda

  • Ciao a tutti,
    ci è arrivata la richiesta di setup per powershell 3.0 sui server Exchange...
    La nostra infrastruttura si basa su AD 2008, Windows 2008 R2, Exchange 2010 SP3 RU14.
    Stavo cercando su internet qualche info in merito però non ho trovato molto di concreto, per cui chiedo anche qui...
    La mia domanda è molto semplice, powershell 3.0 è compatibile con Exchange 2010 e Windows 2008 R2 ?
    Grazie

    martedì 9 agosto 2016 09:19

Risposte